{% extends 'base.html' %}

{% block title %} DETAIL {% endblock %}

{% block content %}

<h1> Lista Proyecto #6 </h1> 
<table class = 'table'>
	<tr>
		<td>CPU</td>
		<td>{{details.cpu}}</td>
	</tr>
	<tr>
		<td>Case</td>
		<td>{{details.case}}</td>
	</tr>
	<tr>
		<td>RAM</td>
		<td>{{details.ram}}</td>
	</tr>
	<tr>
		<td>Memoria</td>
		<td>{{details.memoria}}</td>
	</tr>
	<tr>
		<td>Estado</td>
		<td>{{details.estado}}</td>
	</tr>
	<tr>
		<td>Slug</td>
		<td>{{details.slug}}</td>
	</tr>
</table>
	<a class="btn btn-link" href="{% url 'list' %}"> BACK </a>
{% endblock %}